<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="6.4.0.343" comsolVersionExtension="" modelType="MODEL" nodeType="meshed" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="NP RC" expectedComputationTime="" lastComputationTime="246.909 s" lastComputationDate="May 21, 2026, 10:45:01&#x202f;AM" lastComputationVersion="COMSOL 6.4.0.343" mainPartSDim="None">
  <historyInfo createdIn="COMSOL Multiphysics 6.4 (Build: 343)" author="" createdDate="1779353965784" lastModifiedBy="" lastModifiedDate="1779780241866"/>
  <licenseInfo products="CADIMPORT##MEMS|MULTIBODYDYNAMICS|STRUCTURALMECHANICS"/>
  <physicsInfo physics="Solid_mechanics"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
  <batchLicInfo batchLic=""/>
  <appArgumentInfo/>
</modelInfo>

